using System;
using Server.Items;
using Server.Network;

namespace Server.Items 
{ 
   [FlipableAttribute( 2493, 2494, 2516, 2517 )] 
   public class Silverware : Item
   { 
	  
	  [Constructable]
		public Silverware() : base( 2493 )
		{
			Weight = 1.0;
         Name = "Silverware";
			Movable = true;
		}

      public Silverware( Serial serial ) : base( serial ) 
      { 
      } 
      public override void Serialize( GenericWriter writer )
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
}